#footer p, #footerMiddle ul li a{
    line-height:14px;
    font-size:12px;
    color:#5e5e5e;
    font-weight:300;
}

#footer-social h3,
#footer-newsletter h3{
    line-height:40px;
    font-size:20px;
    color:#fff;
    margin-top:0;
    margin-bottom:10px;
}

#footer-social p,
#footer-newsletter p{
    line-height:20px;
    font-size:14px;
    color:#fff;
    font-weight:300;
}


#social li a, 
#social li a img{
    float:left;
}

[dir="rtl"] #social li, 
[dir="rtl"] #social li a, 
[dir="rtl"] #social li a img{
    float:right;
}

#social li{
    display:inline-block;
    padding-right:10px;
    padding-left:10px;
}

[dir="rtl"] #social li{
    padding-right:0;
    padding-left:10px;
}

#footer .newsletterMain{
    position: relative;
    border: 1px solid #fff;
    border-radius: 5px;
    margin-top: 12px;
}

#footer .newsletterMain .sub-email{
    height: 50px;
    line-height: 48px;
    color: #ffffff;
    background: transparent;
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 0.5px;
    border: none;
}

#footer .newsletterMain .placeholder{
    right:40px;
    line-height:34px;
    padding-left:10px;
}

[dir="rtl"] #footer .newsletterMain .placeholder{
    right:1px;
    left:40px;
    padding-right:5px;
    padding-left:25px;
}

#footer .newsletterMain input[type="button"]{
    height: 50px;
    color: #fff;
    border: 0;
    cursor: pointer;
    background: url(send.svg) no-repeat 80% center;
}

#footer-newsletter{
    padding-top: 35px;
    padding-bottom: 35px;
    background: url(bg.svg) no-repeat 24% center #ec9b85;
}

#footer-newsletter h3{
    color: #ffffff;
    margin-bottom: 0;
    font-size: 21px;
    font-weight: bold;
    text-transform: uppercase;
}

#footer-newsletter p{
    color: #ffffff;
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 0.5px;
}

#footerMiddle{
    padding-top: 108px;
    padding-bottom: 98px;
    background: #c4c4c436;
}

#footerMiddle h3{
    line-height: 20px;
    color: #000000;
    text-transform: uppercase;
    word-break: break-all;
    margin-top: 0;
    margin-bottom: 20px;
    font-size: 17px;
    font-weight: 500;
}

#footerMiddle ul li a{
    font-size: 14px;
    font-weight: normal;
    color: #5c5c5c;
    line-height: 2.5;
}


#footerMiddle p{
    padding-bottom:0;
}

#footerContact{
    background:url('footerContact.png') no-repeat center center;
}

#contactInfo strong{
    color:#393939;
}

#contactInfo i{
    display:inline-block;
    width:25px;
}

#footerBottom{
    padding-top: 20px;
    padding-bottom: 20px;
    background: #ffffff;
}

#footerSecurity img{
    padding-right:10px;
}

#footerCards{
    flex-direction:row-reverse;
}

#footerCards img{
    max-width:60px;
    padding-left:10px;
}

#tsoft-eticaret-sistemleri{
    line-height:50px;
    font-size:12px;
    color:#6c6c6c;
    text-align:center;
    background:#fff;
}
#footerIcons {
    justify-content: center;
}

#footerIcons img {
    padding-left: 10px;
    padding-right: 10px;
}
#footer .newsletterMain .sub-email::placeholder {
    color: #fff;
}





@media screen and (max-width: 1000px) {

    #footerMiddle{
        padding-top:25px;
        padding-bottom:25px;
    }

    #footerMiddle .col-2{
        padding-top:15px;
        padding-bottom:15px;
    }

    #footerMiddle .col-2:nth-child(3n+1){
        clear:both;
    }

}

@media screen and (min-width: 769px) {

    #footerMiddle ul li div{
        display:block !important;
        height:auto !important;
    }

}

@media screen and (max-width: 768px) {

    #footer-social p, 
    #footer-newsletter p{
        font-size:15px;
    }

    #footerTop p{
        font-size:13px;
    }

    #footer .newsletterMain{
        padding-right:20px;
        padding-left:20px;
    }

    #footer .newsletterMain .sub-email{
        font-size:15px;
        box-sizing:border-box;
    }

    #footer .newsletterMain input[type="button"]{
        font-size:15px;
    }

    #footerMiddle{
        padding-top:0;
        padding-bottom:0;
        border-top:0;
    }

    #footerMiddle .col-2{
        padding-top:0;
        padding-left:0;
        padding-bottom:0;
        padding-right:0;
    }

    #footerMiddle ul li{
        float: none;
        display: inline-block;
    }

    #footerMiddle ul ul li{
        float:none;
        width:auto;
        padding-left:20px;
        padding-right:20px;
        border-bottom:1px solid #fff;
        display: block;
    }

    #footerMiddle h3{
        line-height: 40px;
        font-size: 13px;
        font-weight: 600;
        padding-left: 20px;
        padding-right: 20px;
        margin-bottom: 1px;
        cursor: pointer;
        border-bottom: 1px solid #ec9b85;
    }

    #footerMiddle h3.active{
        background: #ec9b85;
        color: #fff;
    }

    [dir="rtl"] #footerMiddle h3{
        background-position:10px center;
    }

    #footerMiddle h3 + div{
        background:#f7f7f7;
        display:none;
    }

    #footerMiddle ul li a, #footerMiddle p{
        line-height:35px;
        font-size:17px;
    }

    #footerMiddle p{
        padding-left:20px;
        padding-right:20px;
    }

    #footerBottom .col{
        text-align:center;
    }

    #footerBottom .col img{
        padding-right:5px;
        padding-left:5px;
    }

    #footerContact{
        background:none;
    }

    #contactInfo {
        padding-top:20px;
        padding-bottom:20px;
    }

    #contactInfo i{
        font-size:15px;
    }

    #footerSecurity{
        padding-top:10px;
    }

    #footerCards{
        padding-bottom:10px;
    }

    #footerSecurity img,
    #footerCards img{
        padding-top:10px;
        padding-bottom:10px;
        padding-left:10px;
    }

    #footer-social .d-flex{
        display:inherit;
    }

    #social{
        text-align: center;
        box-sizing: border-box;
    }

    #social li, 
    #social li a{
        width:40px;
        height:40px;
    }

    #social li a{
        display:flex;
        align-items:center;
    }

    #social li a img{
        margin-right:auto;
        margin-left:auto;
    }

}

@media screen and (max-width: 540px) {
    #footerIcons img {
        max-width: 30px;
    }

    #footer	h3{
        line-height:45px;
        font-size:15px;
    }

    #footerMiddle ul li a, 
    #footerMiddle p{
        line-height:25px;
        font-size:13px;
    }

    #social li{
        padding-top:5px;
        padding-right:5px;
        padding-bottom:5px;
        padding-left:5px;
    }

    #footer .newsletterMain .sub-email{
        height:40px;
        line-height:38px;
    }

    #footer .newsletterMain input[type="button"]{
        height:40px;
        font-size:13px;
    }

}